@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Play:wght@400;700&display=swap');

* {
    padding: 0;
    margin: 0;
}


body {	
    font-family: "Play", sans-serif;
    font-size: 16px;
    font-weight: 400;    
	background: #fff;
	color: #333333;	
}

a,a:hover {
    text-decoration: none;
}

ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}



/*--- headertop-area start --*/
.headertop-area {
  background-color: #F5A000;
  padding: 6px 10px;  
}

.headertop-part p {
    font-family: "Inter", sans-serif;
    color: #000;
    font-size: 14px;
    font-weight: 500;
    display: flex;
    justify-content: center;
    align-items: center;
}

.headertop-part p img {
    width: 20px;
    height: 20px;
    display: block;
    margin-right: 5px;
}

/*--- header-area start --*/
.header-area {
    padding: 0px 0;
    background-color: #000;
}

.header-area .container {
    max-width: 1300px;
}


.header-part {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header-logo img {
    max-width: 100%;
    display: block;
    height: 85px;
}

.header-btns ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    text-align: right;
    display: flex;
    align-items: center;
    justify-content: right;
    gap: 5px;
}

.header-btns ul li {
    display: inline-block;
    margin-left: 14px;
}

.header-btns ul li a {
    font-family: "Inter", sans-serif;
    color: #fff;
    font-size: 17px;
    font-weight: bold;
    background-color: #F56600;
    width: 150px;
    height: 50px;
    text-transform: uppercase;
    display: block;
    border-radius: 4px;
    line-height: 50px;
    text-align: center;
    transition: 0.3s all ease;
    border: 1px solid #F56600; 
}


.header-btns ul li a:hover {
    background: #fff;
    color: #000;
    border: 1px solid #fff; 
}

.header-btns ul li:nth-child(1) a {
    background-color: #000;
    transition: 0.3s all ease;
}

.header-btns ul li:nth-child(1) a:hover {
    background: #F56600;
    color: #fff;
    border: 1px solid #F56600; 
}

/*--- herobanner-area start --*/
.mbherobanner-area {
  background-image: url('img/mbbanner.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 0px 0;
}


.herobanner-area {
    background-image: url('img/banner.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 60px 0;
}



.herobanner-part h1 {
    color: #fff;
    font-size: 50px;
    text-align: center;
    font-weight: bold;
    margin: 0;
    text-transform: capitalize;
}

.herobanner-part p {
    color: #FFE100;
    font-size: 18px;
    text-align: center;
    font-weight: bold;
    text-transform: capitalize;
    margin: 0;
    padding: 20px 0px;   
}


/*--- hero-area start --*/
.hero-area {
  background-color: #fff;
  padding: 60px 0;
}


.heropmbnpart {
    position: relative;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 35px;
    align-items: center;
    justify-content: space-around;
    grid-row-gap: 35px;
}

.heropmbn-box {
    height: 301px;
    border-radius: 8px;
    overflow: hidden;
    width: 100%;
    position: relative;
    box-sizing: border-box;
}

.heropmbnimg {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 9;
    top: 0;
}

.innterheropmbn {
    position: absolute;
    z-index: 999;
    padding: 30px;
    width: 100%;
    box-sizing: border-box;
    bottom: 30px;
}

.innterheropmbn h2 {
    color: #FFE100;
    font-size: 40px;
    font-weight: bold;
    line-height: 55px;
    margin: 0;
    text-shadow: 1px 4px #998787ab;
    padding-bottom: 18px; 
}

.innterheropmbn p {
    color: #FFFFFF;
    font-size: 31px;
    font-weight: bold;
    margin: 0;
    padding-bottom: 24px;
}

.innterheropmbn a {
    font-family: "Inter", sans-serif;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    width: 155px;
    height: 48px;
    text-transform: uppercase;
    display: block;
    border-radius: 4px;
    line-height: 48px;
    text-align: center;
    transition: 0.3s all ease;
    margin-top: 14px;
    position: relative;
    z-index: 999;
    background-color: #F56600;
}

.innterheropmbn a:hover {
    background-color: #fff;
    color: #000;
}

.innterheropmbncl h2 {
    color: #AEFE3A;
}

.heroteam-part {
    height: 346px;
    border-radius: 8px;
    overflow: hidden;
    width: 100%;
    position: relative;
    box-sizing: border-box;
    margin-top: 40px;
}

.heroteamimg {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 9;
    top: 0;
}

.heroteamimg2 {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 9;
    top: 0;
    display: none;
}

.innerheroteam {
    position: absolute;
    z-index: 999;
    padding: 30px;
    width: 100%;
    box-sizing: border-box;
    bottom: 30px;
}

.innerheroteam h2 {
    color: #FFE100;
    font-size: 55px;
    font-weight: bold;
    line-height: 55px;
    margin: 0;
    text-shadow: 1px 4px #998787ab;
    padding-bottom: 30px;
}

.innerheroteam p {
    color: #FFFFFF;
    font-size: 34px;
    font-weight: bold;
    margin: 0;
    padding-bottom: 31px;
}

.innerheroteam a {
    font-family: "Inter", sans-serif;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    width: 165px;
    height: 48px;
    text-transform: uppercase;
    display: block;
    border-radius: 4px;
    line-height: 48px;
    text-align: center;
    transition: 0.3s all ease;
    margin-top: 14px;
    position: relative;
    z-index: 999;
    background-color: #F56600;
}

.innerheroteam a:hover {
    background-color: #fff;
    color: #000;
}


/*--- footer-area start --*/
.footer-area {
  background-color: #000;
  padding: 70px 0;
  padding-bottom: 30px;
}

.footer-nav ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    text-align: center;
}

.footer-nav ul li {
    display: inline-block;
    margin: 0 16px;
}

.footer-nav ul li:first-child {
    margin-left: 0px;
}

.footer-nav ul li:last-child {
    margin-right: 0px;
}

.footer-nav ul li a {
    font-family: "Inter", sans-serif;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    display: inline-block;
    line-height: 26px;
    transition: 0.3s all ease;
    text-decoration: underline;
}

.footer-nav ul li a:hover {
    color: #F56600;
}

.footerpr {
    padding-top: 55px;
    padding-bottom: 40px;
}


.footerpr p {
    font-family: "Inter", sans-serif;
    color: #fff;
    font-size: 17.7px;
    text-align: center;
    font-weight: 400;
    line-height: 30px;  
}


.footer-copyright {
    padding: 18px 0;
    background-color: #000E07;
    margin-top: 45px;
}

.footer-copyright p {
    color: #fff;
    font-size: 16px;
    text-align: center;
    font-weight: 300;
}


.footerlogos ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    text-align: center;
}

.footerlogos ul li:first-child {
    margin-left: 0px;
}

.footerlogos ul li {
    display: inline-block;
    margin: 0 4px;
}


.footerlogos ul li:last-child {
    margin-right: 0px;
}

.footerlogos ul li a img {
    max-width: 100%;
    display: block;
    margin: auto;
}


/*--- popup-area start---*/
.popup-area {
   padding: 0px;
}


.popuppart {
   width: 580px;
   display: block;
   margin: auto;
   height: initial;
}


.popupright {
    width: 100%;
    height: 100%;
    background-color: #fff;
    display: grid;
    align-items: center;
    padding: 30px 45px;
    box-sizing: border-box;
    position: relative;
    z-index: 9;
    border-radius: 10px;
    border: 1px solid #B4B4B4;
}


.popupform-heading {
    padding-bottom: 55px;
}

.popupform-heading h3 {
    color: #000000;
    font-size: 45px;
    margin: 0;
    font-weight: bold;
}

.popupform-heading p {
    font-family: "Inter", sans-serif;
    color: #666666;
    font-size: 16px;
    margin: 0;
    padding-top: 17px;
}

.popupform-heading p a {
    color: #1097CF;
    text-decoration: underline;
    margin-left: 5px;
}

.popupformitems input {
    font-family: "Inter", sans-serif;
    color: #666666;
    font-size: 16px;
    width: 100%;
    font-weight: 400;
    padding: 15px 20px;
    box-sizing: border-box;
    border-radius: 5px;
    border: 1.5px solid #B4B4B4;
    outline: none;
    margin-bottom: 17px;
    background-color: #ffff;
}

.popupformitems input:focus {
    border: 1.5px solid #FD6F06;    
}

.popupformitems input::placeholder {
    font-family: "Inter", sans-serif;
    color: #666666;
    font-size: 16px;
    font-weight: 400;   
}

.maincheckbox {
    padding-bottom: 34px;
    padding-top: 10px;
}


.checkboxpart {
    font-family: "Inter", sans-serif;
    display: block;
    position: relative;
    padding-left: 31px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #666666;
    font-size: 16px;
    line-height: 24px;
    font-weight: 300;
}

.checkboxpart input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.checkmark {
    position: absolute;
    top: 5px;
    left: 0;
    height: 18px;
    width: 18px;
    background-color: #ffffff00;
    border: 1px solid #666666;
    border-radius: 0px;
}

.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.checkboxpart input:checked ~ .checkmark:after {
  display: block;
}

.checkboxpart .checkmark:after {
    left: 7px;
    top: 1px;
    width: 4px;
    height: 10px;
    border: solid #0C0C0C;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.password-container {
    position: relative;
    display: flex;
    align-items: center;
}
.password-container input {
   padding-right: 40px;
   width: 100%;
}
.toggle-password {
    position: absolute;
    right: 10px;
    cursor: pointer;
    background: none;
    border: none;
    width: 24px;
    height: 24px;
    top: 15px;
}
.toggle-password img {
    filter: brightness(0) saturate(100%) invert(73%) sepia(69%) saturate(6461%) hue-rotate(356deg) brightness(105%) contrast(105%);
    width: 17px;
    height: 17px;
}

.popupformitems input[type="submit"] {
    font-family: "Inter", sans-serif;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    width: 100%;
    padding: 17px 14px;
    box-sizing: border-box;
    border-radius: 5px;
    border: none;
    outline: none;
    margin-bottom: 0px;
    transition: 0.2s all ease;
    cursor: pointer;
    background-color: #F56600;
}

.popupformitems input[type="submit"]:hover {
    background-color: #000;
}
.popupformitems button.login-btn, .popupformitems button.register-btn, .popupformitems button.forgot-password-bt {
    
    font-family: "Inter", sans-serif;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    width: 100%;
    padding: 17px 14px;
    box-sizing: border-box;
    border-radius: 5px;
    border: none;
    outline: none;
    margin-bottom: 0px;
    transition: 0.2s all ease;
    cursor: pointer;
    background-color: #F56600;
}


.ppform-item1-left {
    width: 50%;
}

.ppform-item1-right {
    width: 50%;
}



.popup {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 99999;
}

.popup.active { display: block; }

.close-btn {
    width: 45px;
    height: 45px;
    background-color: transparent;
    border-radius: 50%;
    border: none;
    position: absolute;
    top: 0px;
    right: 0px;
    cursor: pointer;
    z-index: 99;
}

.close-btn img {
   width: 20px;
   height: 20px;
}

.overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 9999;
}

.overlay.active { display: block; }

.popuplogo-part {
    padding: 15px 25px;
    position: absolute;
    top: 0;
    width: 100%;
    box-sizing: border-box;
}

.popuplogo-part img {
    height: 51px;
}



.mainrbmeftpd .maincheckbox {
    padding-bottom: 0px;
}

.rbmeftpd-right {
    padding-bottom: 36px;
    padding-top: 9px;    
}

.rbmeftpd-right p {
   margin: 0;
   text-align: right;
}

.rbmeftpd-right p a {
    font-family: "Inter", sans-serif;
    color: #666666;
    font-size: 16px;
    text-decoration: underline;
    font-weight: 400;
}

.loginpart {
    padding-bottom: 40px;
}



/*--- newtexts-area start --*/
.newtexts-area {
    background-color: #f3f3f5;
    padding: 70px 0;
    padding-bottom: 15px;
}

.newtext-heading {
    margin-bottom: 70px;
}

.newtext-heading h2 {
    color: #000;
    font-size: 50px;
    font-weight: bold;
    margin: 0;
    padding-bottom: 10px;
}

.newtext-heading p {
    font-family: "Inter", sans-serif;
    color: #000;
    font-size: 16px;
    line-height: 33px;
    margin: 0;
}


.newtextitem1 {
    margin-bottom: 50px;
}

.newtextitem1 h2 {
    font-family: "Inter", sans-serif;
    color: #000;
    font-size: 24px;
    line-height: 22px;
    font-weight: bold;
    margin: 0;
    padding-bottom: 30px;
    text-transform: capitalize;
}

.newtextitem1 p {
    font-family: "Inter", sans-serif;
    color: #000;
    font-size: 18px;
    line-height: 29px;
    margin: 0;
}
.newtextitem2 p {
    font-family: "Inter", sans-serif;
    color: #000;
    font-size: 18px;
    line-height: 29px;
    margin: 0;
}

.newtextitem2 {
    margin-bottom: 50px;
}

.newtextitem2 h2 {
    font-family: "Inter", sans-serif;
    color: #000;
    font-size: 24px;
    line-height: 22px;
    font-weight: bold;
    margin: 0;
    padding-bottom: 30px;
    text-transform: capitalize;
}

.newtextitem2 h3 {
    font-family: "Inter", sans-serif;
    color: #000;
    font-size: 18px;
    line-height: 29px;
    margin: 0;
    font-weight: 400;
}



.newtextitem2 ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    padding-left: 11px;
    padding-top: 15px;
}

.newtextitem2 ul li {
   display: block;
   padding-bottom: 12px;
}

.newtextitem2 ul li:last-child {
   padding-bottom: 0px;    
}

.newtextitem2 ul li span {
    width: 5px;
    height: 5px;
    background-color: #212529;
    display: block;
    border-radius: 40px;   
}

.newtextitem2 ul li p {
    font-family: "Inter", sans-serif;
    color: #212529;
    font-size: 18px;
    line-height: 36px;
    margin: 0;
    padding-left: 14px;
    margin-top: -20px;
}


.Cookieslist {
    padding-top: 0 !important;
    margin-left: 20px !important;    
}

.container {
    max-width: 1240px;
    display: block;
    margin: auto;
    padding: 0 15px;
}